<nav class="navbar navbar-expand-lg navbar-light navbar-custom">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-item nav-link active" href="">Home <span class="sr-only">(current)</span></a>
        <a class="nav-item nav-link" href="quiz">Quiz</a>
        <a class="nav-item nav-link" href="kwartet">Kwartet</a>
        <a class="nav-item nav-link" href="contact">Contact</a>
      </div>
    </div>
  </nav>